Subject: Ticket Assigned - 9595205407 - HH address update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 08:36:22 +0000

Hi Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9595205407 - HH address update Nandakumar                    Hi           12:18 PM, 13th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            12:18 PM, 13th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:18 PM, 13th Nov                     Nandakumar                    1           12:19 PM, 13th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            12:19 PM, 13th Nov                     Nandakumar                    3           12:19 PM, 13th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           12:19 PM, 13th Nov                     Nandakumar                    9595205407           12:19 PM, 13th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           12:19 PM, 13th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           12:19 PM, 13th Nov                     Nandakumar                    I received this message from Homebox           12:20 PM, 13th Nov                     Nandakumar                    Hi, we missed you! We were unable to deliver your order 9595205407 on 2022-11-13 12:13:42, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/6P9MBG6k Stay Happy!           12:20 PM, 13th Nov                     Nandakumar                    I don't understand this !           12:20 PM, 13th Nov                     Nandakumar                    My delivery address was stated properly-   207, Hub Canal 1, Dubai Sports City , Dubai           12:21 PM, 13th Nov                   Ali                   Hi Nandakumar , I am Ali, Please allow me one moment while I look up the status. This may take a minute or two.           12:22 PM, 13th Nov                     Nandakumar                    Thanks Ali...much appreciated ??           12:22 PM, 13th Nov                   Ali                   please check the address and correct down below:     Hub Canal 1 207, 2nd floor Near cricket stadium United Arab Emirates (AE) AE-DU Springs Dubai           12:27 PM, 13th Nov                     Nandakumar                    Its Dubai Sports City ??           12:27 PM, 13th Nov                     Nandakumar                    207, Hub Canal 1           12:27 PM, 13th Nov                     Nandakumar                    Yes the address is correct ??           12:28 PM, 13th Nov                   Ali                   So Springs is wrong? it Is Dubai Sports city?           12:28 PM, 13th Nov                     Nandakumar                    I sdint remember adding springs in my delivery address !           12:29 PM, 13th Nov                     Nandakumar                    It's Dubai Sports City           12:29 PM, 13th Nov                   Ali                   Have you been contacted today?           12:29 PM, 13th Nov                     Nandakumar                    No           12:30 PM, 13th Nov                   Ali                   As I have checked , it seems that you have requested for the address change.           12:30 PM, 13th Nov                     Nandakumar                    Yes.that is the whole confusion           12:30 PM, 13th Nov                     Nandakumar                    I have not been contacted           12:31 PM, 13th Nov                     Nandakumar                    And I have not requested a change to the address           12:31 PM, 13th Nov                     Nandakumar                    I have already paid ??           12:31 PM, 13th Nov                     Nandakumar                    Can this delivery be routed to me -   207, Hub Canal 1 Dubai Sports City  Near Dubai Cricket Stadium  Dubai           12:33 PM, 13th Nov                   Ali                   Okay . An escalation will be raised to the concerned team for the address update and will try to deliver the order as soon as possible . you will be updated soon.           12:34 PM, 13th Nov                   Ali                   Is there anything else I can assist you with today?           12:34 PM, 13th Nov                     Nandakumar                    Thank you Ali ??           12:34 PM, 13th Nov                     Nandakumar                    Nothing else ????           12:34 PM, 13th Nov                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 PM, 13th Nov                     Nandakumar                    You too. Thanks ??           12:35 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256042